<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Form Validator</title>
</head>
<body>

    <div class="container">
        <form id="form" class="form">
            <h2>Register with us</h2>
            
            <div class="form-control">
                <label for="username">Username</label>
                <input type="text" id="username" placeholder="Enter username">
                <small>Error message</small>
            </div>

            <div class="form-control">
                <label for="email">Email</label>
                <input type="text" id="email" placeholder="Enter email">
                <small>Error message</small>
            </div>

            <div class="form-control">
                <label for="password">Password</label>
                <input type="password" id="password" placeholder="Enter password">
                <small>Error message</small>
            </div>


            <div class="form-control">
                <label for="password2">Confirm your password</label>
                <input type="password" id="password2" placeholder="Re-enter the password">
                <small>Error message</small>
            </div>
            <button>Submit</button>
        </form>
    </div>
    
    <script src="script.js"></script>
</body>
</html>